#  This file is read when going to multi-user and its contents piped thru
#  ``sysctl'' to adjust kernel values.  ``man 5 sysctl.conf'' for details.
#

kern.polling.enable=1			# interface polling
kern.polling.user_frac=30		# reserve this much for userland

kern.coredump=0				# no coredumps
vm.swap_enabled=0			# no swap space

net.inet.ip.redirect=0			# don't send redirects
net.inet.icmp.drop_redirect=1		# don't accept redirects

net.inet.ip.fw.verbose=0		# don't do verbose logging
net.inet.ip.fw.one_pass=0		# continue after dummynet
net.inet.ip.fw.debug=0			# no debugging

net.inet.ip.maxfragpackets=40		# don't accept too many fragments
net.inet.ip.maxfragsperpacket=4		# only 4 fragments per packet

net.inet.tcp.delayed_ack=0		# no delayed ACKs
net.inet.tcp.msl=5000			# go away after 5 seconds

